bypass phone number verification requirement:
  title: 'Bypass phone number verification requirement'
  description: 'Allow saving unverified numbers when verification is required.'
  restrict access: 1
